--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that moves the current input pointer to a certain index.
full_name: RParsec::Parsers#set_index
is_singleton: false
name: set_index
params: (ind)
visibility: public
